@charset "UTF-8";
body {
	-webkit-text-size-adjust: 100%;
}

.contents_inner #main .column_ttl {
	margin-bottom: 25px;
	padding-left: 45px;
}

.contents_inner #main .column_ttl .pcOnly {
	display: inline;
}

.contents_inner #main .column_ttl:before {
	width: 25px;
	background: url(/column/img/common/icon_iroha.png) left center no-repeat;
	background-size: contain;
}

@media screen and (max-width: 767px) {
	.contents_inner #main .column_ttl {
		display: none;
	}
	.contents_inner #main .column_ttl .pcOnly {
		display: none;
	}
	.contents_inner #main .column_ttl:before {
		content: none;
	}
}


/* -- ページトップ -- */

#pagetop_btn {
	clear: both;
}

.btn_box {
	margin-top: 20px;
}

.btn_box li {
	margin-bottom: 11px;
}

.btn_box a:hover {
	opacity: 40;
}

/* -- ttl_box -- */

.ttl_box {
	position: relative;
	padding-left: 20px;
	margin-bottom: 30px;
}

.ttl_box .ttl {
	margin-bottom: 15px;
	line-height: 1.25;
	padding-bottom: 6px;
	background: url(/column/iroha/img/common/ttl_dashed.gif) repeat-x left bottom;
}

.ttl_box .ttl span {
	display: block;
	font-weight: bold;
}

.ttl_box .ttl .ttl01 {
	font-size: 25px;
	color: #663b36;
}

.ttl_box .ttl .ttl02 {
	font-size: 32px;
	color: #dd6471;
}

.ttl_box .ttl,
.ttl_box .txt {
	width: 460px;
}

.ttl_box .txt {
	font-size: 15px;
}

.ttl_box .img {
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	width: 216px;
	height: 160px;
	border-radius: 10px;
	margin: 15px 0;
}

.ttl_box .img img {
	width: 100%;
	height: auto;
}

.ttl_box p {
	margin-top: 20px;
	font-size: 14px;
	color: #4d4d4d;
	width: 458px;
}

.ttl_box h3 {
	margin-right: 35px;
}

@media screen and (max-width: 767px) {
	.ttl_box {
		padding-left: 0;
		margin: 5% 10px 20px;
	}
	.ttl_box .ttl,
	.ttl_box .txt {
		width: auto;
	}
	.ttl_box .ttl {
		background: none;
		padding-bottom: 0;
		margin-bottom: 10px;
	}
	.ttl_box .ttl .ttl01 {
		font-size: 16px;
	}
	.ttl_box .ttl .ttl02 {
		font-size: 25px;
	}
	.ttl_box .img {
		position: relative;
		width: 80%;
		height: auto;
		margin: 0px auto 3%;
	}
	.ttl_box p {
		margin-top: 10px;
	}
}


/*----------------------
 tab_pane and fragments
---------------------*/

.tab_pane ul:after,
.tab_pane_btm ul:after {
	display: table;
	content: '';
	clear: both;
}

.tab_pane ul li {
	float: left;
	display: table;
	width: 31%;
	margin-right: 3.5%;
}

.tab_pane ul li:nth-child(3n) {
	margin-right: 0;
}

.tab_pane ul li a {
	box-sizing: border-box;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	overflow: visible;
	padding: 15px;
	color: #663b36;
	background: #fff;
	font-size: 18px;
	border: 3px solid #dd6471;
	border-radius: 10px;
	line-height: 1.25;
	font-weight: bold;
	height: 80px;
}

.tab_pane ul.txtFix li a {
	padding: 15px 0;
	text-align: center;
}

.tab_pane ul li a span {
	display: block;
}
.tab_pane ul li a:after,
.tab_pane ul li a:before {
	left: 25px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.tab_pane ul li a:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 10px;
	margin-left: -10px;
	bottom: -20px;
}

.tab_pane ul li a:before {
	border-color: rgba(228, 131, 141, 0);
	border-top-color: #dd6471;
	border-width: 12px;
	margin-left: -12px;
	bottom: -27px;
}

.tab_pane ul li a:hover {
	opacity: 1;
	text-decoration: none;
	background: #dd6471;
	color: #fff;
	font-weight: bold;
}
.tab_pane ul li a:hover img {
	opacity: 1;
}

.tab_pane ul li a:hover:after,
.tab_pane ul li.active a:after {
	border-top-color: #dd6471;
}

.tab_pane ul li.active a {
	color: #fff;
	background: #dd6471;
	font-weight: bold;
	pointer-events: none;
}

.tab_pane_btm {
	margin: 15px 0 50px;
}

.tab_pane_btm ul {
	width: 89%;
	margin: 0 auto;
	text-align: center;
	background: url(/column/iroha/img/common/vertical_dashed.gif) repeat-y top right;
}

#ui-tab .tab_pane_btm ul li {
	float: left;
	display: table;
	width: 33.33%;
	background: url(/column/iroha/img/common/vertical_dashed.gif) repeat-y top left;
}

.tab_pane_btm ul li a {
	display: table-cell;
	vertical-align: middle;
	font-size: 16px;
	color: #663b36;
	height: 58px;
	width: 100%;
	font-weight: bold;
}

.tab_pane_btm ul li.active a {
	pointer-events: none;
}

.tab_pane_btm ul li.active a,
.tab_pane_btm ul li a:hover {
	color: #dd6471;
	font-weight: bold;
	text-decoration: underline;
	opacity: 1;
}

.fragment {
	padding: 20px 30px 30px;
	border: 3px solid #dd6471;
	border-radius: 10px;
	background: #fff;
}

.hokouki .fragment,
.car_wheelchair .fragment,
.bed_wheelchair .fragment,
.ofuro .fragment,
.hokou .fragment,
.ninchi .fragment,
.tokozure .fragment,
.toilet .fragment,
.wheelchair .fragment,
.bed .fragment,
.tesuri .fragment {
	background: #fffee2;
}

.nichijounodousa .fragment,
.toiletshippai .fragment,
.monowasure .fragment,
.nemurenai .fragment,
.benpi .fragment,
.dassui .fragment,
.ashikoshi .fragment {
	background: #ffeee0;
}

.kaigo .fragment {
	background: #f0f9ff;
}

.genkan .fragment,
.rouka .fragment,
.toilet_home .fragment,
.washroom .fragment,
.bathroom .fragment,
.bedroom .fragment,
.dining .fragment{
	background: #f0fcfa;
}


.fragment > .ttl {
	margin-bottom: 25px;
	text-align: center;
}

.fragment > .ttl > span {
	position: relative;
	display: inline-block;
	padding-left: 50px;
	font-weight: bold;
	color: #dd6471;
	font-size: 28px;
}

.fragment > .ttl > span .small {
	font-size: 24px;
}

.fragment > .ttl > span:before {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	left: 0;
	content: '';
	width: 31px;
	height: 22px;
	background: url(/column/iroha/img/common/fragment_ttl_icon.png) no-repeat top left;
}

.fragment .list {
	margin-bottom: 40px;
}


.fragment .list li:nth-child(odd) .txt_block {
	float: left;
	width: 380px;
}

.fragment .list li:nth-child(even) .txt_block {
	float: right;
	width: 380px;
}

.fragment .list li:nth-child(odd) .img {
	right: 0;
}

.fragment .list li:nth-child(even) .img {
	left: 0;
}

.fragment .list li .img {
	position: absolute;
	top: 0;
	width: 260px;
	height: 200px;
	border-radius: 10px;
	overflow: hidden;
}
.fragment .list li .img span {
	font-weight:bold;
	color:#db6673;
	font-size:14px;
	padding:5px 0 0;
	letter-spacing:-0.081em;
	display:block;
}
.fragment .list li .img img {
	width: 100%;
}

.fragment .list li {
	min-height: 200px;
	display: block;
	position: relative;
	margin-bottom: 25px;
}

.fragment .list li:last-child {
	margin-bottom: 0;
}

.fragment .list li:after {
	display: table;
	content: '';
	clear: both;
}

.fragment .list li.w100,
.fragment .list li.fullWidth {
	min-height: auto;
}

.fragment .list li.w100 .txt_block {
	width: auto;
	float: none;
	min-height: auto;
}

.fragment .list li.fullWidth .txt_block {
	width: auto;
	float: none;
	min-height: auto;
	padding-bottom: 270px;
}

.fragment .list li.fullWidth .fullImg {
	position: absolute;
	bottom: 0;
	left: 0;
}

.fragment .list li.fullWidth .img {
	position: relative;
	top: auto;
	right: auto;
	float: left;
	width: 327px;
	height: auto;
}

.fragment .list .txt_block {
	min-height: 200px;
}

.fragment .list .txt_block:after {
	content: '';
	display: table;
	clear: both;
}
.fragment .list .txt_block .desc {
	padding-left: 10px;
	font-size: 14px;
}

.fragment .list .txt_block .desc .ttl {
	display: block;
	margin-bottom: 6px;
	color: #da6572;
	font-weight: bold;
}

.fragment .list .txt_block .desc .btn {
	display: block;
	margin-top: 20px;
}

.fragment .list .txt_block .desc .btn a {
	display: block;
	position: relative;
	padding: 12px 0;
	color: #fff;
	background: #db6673;
	text-align: center;
	border-radius: 6px;
	font-size: 14px;
}

.fragment .list .txt_block .desc .btn a:hover {
	text-decoration: none;
}

.fragment .list .txt_block .desc .btn a:after {
	right: 4px;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 5px;
	margin-top: -5px;
	border-top-width: 4px;
	border-bottom-width: 4px;
}

.fragment .list .txt_block .desc .small {
	font-size: 10px;
}

.fragment .list .txt_block .desc .note {
	display: block;
	font-size: 12px;
}

.fragment .list .notice {
	clear: left;
	display: block;
	padding-top: 15px;
	font-size: 12px;
	margin-left: 10px;
}


.fragment .list div.ttl {
	display: table;
	width: 100%;
	margin-bottom: 10px;
}

.fragment .list .ttl .icon_num,
.fragment .list .ttl .ttl_txt {
	display: table-cell;
	vertical-align: middle;
}


.fragment .list .ttl .icon_num {
	width: 92px;
	vertical-align: top;
}

.fragment .list .ttl .ttl_txt {
	font-size: 18px;
	font-weight: bold;
	color: #663b36;
}

.fragment .list .ttl .ttl_txt span:first-child {
	padding-top: 2px;
	background: url(/column/iroha/img/common/ttl_txt_dashed.png) repeat-x top left, url(/column/iroha/img/common/ttl_txt_dashed.png) repeat-x bottom left;
}

.fragment .list .ttl .ttl_txt span {
	display: block;
	padding-left: 7px;
	line-height: 2;
	background: url(/column/iroha/img/common/ttl_txt_dashed.png) repeat-x bottom left;
}

.fragment .list .ttl_bubble {
	position: relative;
	width: 345px;
	margin-bottom: 10px;
	box-sizing: border-box;
	font-weight: bold;
	text-align: center;
	padding: 12px;
	border-radius: 10px;
	border: 2px dashed #dd6471;
	background: url(/column/iroha/img/common/ttl_bubble_bg.gif) repeat bottom left;
	color: #0063a7;
	font-size: 18px;
}
.fragment .list .ttl_bubble .brown {
	color: #663b36;
}

.fragment .list .ttl_bubble .small {
	font-size: 13px;
	display: block;
}

.fragment .list li .ttl_bubble:after {
	content: '';
	position: absolute;
	bottom: 24.37%;
	width: 44px;
	height: 23px;
}

.fragment .list li:nth-child(odd) .ttl_bubble:after {
	right: -42px;
	background: url(/column/iroha/img/common/ttl_bubble_peak_r.png) no-repeat top left;
}

.fragment .list li:nth-child(even) .ttl_bubble:after {
	left: -42px;
	background: url(/column/iroha/img/common/ttl_bubble_peak_l.png) no-repeat top left;
}

.fragment .list li:nth-child(even) .ttl_bubble {
	margin-left: 35px;
}

.fragment .imgBlock {
	text-align: center;
	margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
	.tab_pane_btm {
		display: none;
	}
	.tab_pane ul li {
		width: 32.5%;
		margin-right: 1.25%;
	}
	.tab_pane ul li a {
		height: 65px;
		padding: 8px;
		border: 0;
		background: #f5e9ea;
		border-radius: 5px;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		font-size: 14px;
		border-bottom: 4px solid transparent;
	}
	.tab_pane ul li a:before,
	.tab_pane ul li a:after {
		content: none;
	}
	.tab_pane ul li.active a {
		background: #f5d7db;
		color: #dd6471;
		border-bottom: 4px solid #dd6471;
	}
	.tab_pane ul li a img {
		display: none;
	}
	.tab_pane ul {
		position: relative;
		padding: 0 2%;
		overflow: hidden;
		display: flex;
		align-items: flex-end;
	}
	.tab_pane ul:after {
		content: '';
		position: absolute;
		bottom: 0;
		z-index: 1;
		left: 0;
		width: 100%;
		display: block;
		height: 4px;
		background: #dd6471;
	}
	.tab_pane ul li {
		width: 32.5%;
	}
	.tab_pane ul li a {
		padding: 4px;
		border: 2px solid transparent;
		font-weight: normal;
	}
	.tab_pane ul li.active {
		z-index: 2;
		position: relative;
	}
	.tab_pane ul li a:hover {
		opacity: 1;
		text-decoration: none;
		background: #f5e9ea;
		color: #663b36;
		font-weight: normal;
	}
	.tab_pane ul li.active a {
		height: 80px;
		border: 2px solid #dd6471;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		background: #fff;
		color: #663b36;
		font-weight: normal;
		border-bottom: 0;
	}
	.tab_pane_btm {
		margin-top: 50px;
		display: block;
	}
	#ui-tab .tab_pane_btm ul {
		background: none;
		width: 90%;
	}
	#ui-tab .tab_pane_btm ul li {
		display: block;
		width: 100%;
		float: none;
		background: none;
	}
	.tab_pane_btm ul li a {
		padding: 15px 0;
		box-sizing: border-box;
		border-bottom: 1px dashed #ccc;
		height: auto;
		text-align: left;
		font-weight: normal;
		display: block;
		font-size: 14px;
	}
	.tab_pane_btm ul li a:hover {
		color: #663b36;
		font-weight: normal;
		text-decoration: none;
		opacity: 1;
	}
	.tab_pane_btm ul li.active a {
		pointer-events: auto;
		font-weight: normal;
		text-decoration: none;
		color: #663b36;
	}
	.fragment {
		margin: 0 10px;
		padding: 0;
		border-radius: 0;
		border: 0;
		background: #fff !important;
	}
	.fragment > .ttl {
		padding-left: 8px;
		text-align: left;
		border-left: 4px solid #dd6471;
	}
	.fragment > .ttl > span {
		display: block;
		font-size: 20px;
		line-height: 1.35;
		padding: 5px 0;
	}
	.fragment > .ttl > span .small {
		font-size: 18px;
	}
	.fragment > .ttl > span:before {
		content: none;
	}
	.fragment .list {
		margin-bottom: 30px;
	}
	.fragment .list li {
		margin-bottom: 20px;
	}
	.fragment .list li:nth-child(odd) .img,
	.fragment .list li:nth-child(even) .img {
		position: relative;
	}
	.fragment .list li:nth-child(odd) .txt_block,
	.fragment .list li:nth-child(even) .txt_block {
		float: none;
		width: auto;
		height: auto !important;
	}
	.fragment .list .ttl {
		margin-bottom: 0;
	}
	.fragment .list .ttl .ttl_txt {
		padding-left: 4px;
	}
	.fragment .list .ttl .ttl_txt span,
	.fragment .list .ttl .ttl_txt span:first-child {
		background-size: 3px 1px;
	}
	.fragment .list .ttl .ttl_txt span {
		font-size: 15px;
		padding-left: 5px;
	}
	.fragment .list .ttl .icon_num {
		width: 58px;
	}
	.fragment .list li .img {
		width: 90%;
		height: auto;
		margin: 0 auto 10px;
	}
	.fragment .list li .img span {
		margin-left:-5%;
	}
	.fragment .list li .img img {
		position: relative;
		left: auto;
		margin-left: 0;
	}
	
	.fragment .list .txt_block {
		min-height: auto;
	}
	.fragment .list .txt_block .desc {
		padding-left: 0;
		font-size: 15px;
	}
	
	.fragment .list .txt_block .desc .ttl {
		margin-bottom: 10px;
	}
	.fragment .list .txt_block .desc .spBlock {
		display: block;
		margin-top: 10px;
	}
	.fragment .list li.fullWidth .txt_block {
		padding-bottom: 0;
	}
	.fragment .list li.fullWidth .fullImg {
		position: relative;
	}
	.fragment .list li.fullWidth .img {
		width: auto;
	}
	.fragment .list .notice {
		margin-left: 0;
		padding-left: 13px;
		text-indent: -13px;
	}

	.fragment .list .txt_block .desc .note {
		padding-left: 12px;
		text-indent: -12px;
	}

	.fragment .list .ttl_bubble {
		width: auto;
		margin-bottom: 35px;
	}
	.fragment .list li .ttl_bubble:after {
		content: none;
	}
	.fragment .list li .ttl_bubble:before {
		content: '';
		position: absolute;
		top: 100%;
		left: 37%;
		width: 40px;
		height: 32px;
		background: url(/column/iroha/img/common/s_ttl_bubble_peak.png) no-repeat top left;
		background-size: contain;
	}
	.fragment .list li:nth-child(even) .ttl_bubble {
		margin-left: 0;
	}

	.fragment .list .txt_block .desc .btn a {
		width: 90%;
		margin: 0 auto;
		border-radius: 4px;
		font-size: 13px;
	}
	.fragment .imgBlock {
		margin-bottom: 20px;
	}
	.contents.genkan .tab_pane ul li:last-child a,
	.contents.nichijounodousa .tab_pane ul li:last-child a {
		font-size: 12px;
	}
	.contents.genkan .tab_pane ul li.active:last-child a,
	.contents.nichijounodousa .tab_pane ul li.active:last-child a {
		font-size: 14px;
	}
}


/*------------
 recommedArea
-------------*/

.recommendArea {
	padding: 25px 20px 5px;
	background: #fff url(/column/iroha/img/common/recommend_bg.gif) repeat top left;
	border-radius: 10px;
}

.recommendArea .ttl {
	margin-bottom: 10px;
	color: #dd6471;
	font-weight: bold;
	font-size: 25px;
	text-align: center;
}

.recommendArea .rec_prod_list:after {
	display: table;
	content: '';
	clear: both;
}

.recommendArea .rec_prod_list li {
	display: block;
	margin-bottom: 25px;
}

.recommendArea .rec_prod_list .blockArea {
	overflow: hidden;
}

.recommendArea .rec_prod_list .contentBlock {
	float: left;
	width: 35%;
}

.recommendArea .rec_prod_list li .img {
	float: left;
	width: 200px;
	margin-right: 45px;
	border: 1px solid #ffead2;
	box-shadow: 1px 1px 0px 1px #ffead2;
	margin-bottom: 10px;
	background: #fff;
}

.recommendArea .rec_prod_list li .img a{
	display: block;
}

.recommendArea .rec_prod_list li .movieArea {
	float: left;
	width: 65%;
}

.recommendArea .rec_prod_list li .img img,
.recommendArea .rec_prod_list li .video img{
	height: 110px;
	width: auto;
	margin: auto;
	display: block;
}

.recommendArea .rec_prod_list li .productName a{
	display: inline-block;
	padding-bottom: 10px;
	color: #663b36;
	font-weight: bold;
	font-size: 14px;
	background: url(/column/iroha/img/common/recommend_ttl_icon.png) no-repeat left 3px;
	padding-left: 23px;
}

.recommendArea .rec_prod_list li .manufactureName{
    margin-left: 20px;
	padding-bottom: 15px;
    font-weight: bold;
}

.twoColumn {
	width: 49%;
	float: left;
	margin-right: 2%;
}

.twoColumn:last-child {
	margin-right: 0;
}

.recommendArea .rec_prod_list li.twoColumn .img{
	margin-right: 0;
}

.threeColumn {
	width: 32%;
	float: left;
	margin-right: 2%;
}

.rec_prod_list > .threeColumn.marginRight00 {
	margin-right: 0;
}

.recommendArea .rec_prod_list li.threeColumn .img{
	width: 175px;
	margin-right: 0;
}

/*height*/
.nemurenai .recommendArea .rec_prod_list li dl dt {
	min-height: 42px;
}
.toiletshippai .recommendArea .rec_prod_list li dl dt {
	min-height: 42px;
}
.bathroom .recommendArea .rec_prod_list li dl dt {
	min-height: 42px;
}
.ofuro .recommendArea .rec_prod_list li dl dt {
	min-height: 42px;
}

@media screen and (max-width: 767px) {
	.recommendArea {
		padding: 0;
		background: none;
	}
	.recommendArea .ttl {
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		padding: 15px 0;
		margin: 0 0 20px;
		border-bottom: #db6573 solid 2px;
		border-top: #db6573 solid 2px;
	}
	.recommendArea .rec_prod_list {
		width: auto;
	}
	.recommendArea .rec_prod_list li:nth-child(odd),
	.recommendArea .rec_prod_list li:nth-child(even) {
		float: none;
	}
	.recommendArea .rec_prod_list li .img {
		width: 30%;
		border: 0;
		box-shadow: none;
	}
	.recommendArea .rec_prod_list li .img img {
		width: 100%;
		height: auto;
	}
	.recommendArea .rec_prod_list li .img,
	.recommendArea .rec_prod_list li div.spOnly {
		display: table-cell;
		float: none;
		vertical-align: middle;
	}
	.recommendArea .rec_prod_list li .movieArea {
		width: 100%;
		float: none;
		margin: 0 auto 10px;
	}
	.recommendArea .rec_prod_list li {
		width: auto;
		margin-bottom: 30px;
	}
	.recommendArea .rec_prod_list li:last-child {
		margin-bottom: 0;
	}
	.recommendArea .rec_prod_list .contentBlock {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	.recommendArea .rec_prod_list li .blockArea{
		border: 1px solid #ffead2;
    box-shadow: 1px 1px 0px 1px #ffead2;
		padding: 1% 2% 1% 1%;
		table-layout: fixed;
		width: 97%;
	}
	.recommendArea .rec_prod_list li .blockArea .contentBlock {
		display: table
	}
	.recommendArea .rec_prod_list li dl {
		width: 70%;
		padding: 10px 18px 10px 13px;
		background-size: 9px;
	}
	.recommendArea .rec_prod_list li dl dt {
		word-wrap: break-word;
		font-size: 13px;
		color: #000;
		padding-left: 0;
		background: none;
		font-weight: normal;
		min-height: auto !important;
	}
	.recommendArea .rec_prod_list li dl dd {
		font-size: 10px;
	}
	.backToTabs {
		margin: 15px 10px;
		text-align: right;
	}
	.backToTabs a {
		padding-left: 18px;
		color: #000;
		text-decoration: underline;
		font-size: 13px;
		background: url(/column/iroha/img/common/up_arrow.gif) no-repeat left center;
		background-size: 13px 13px;
	}
}

#ui-tab {
	margin-top: 30px;
}

@media screen and (max-width: 767px) {

	#ui-tab {
		margin-top: 20px;
	}
}
.c-btn {
	margin: 0 15px;
}

#fragment-2,
#fragment-3 {
	display: none;
}

#fragment-1 h4,
#fragment-2 h4,
#fragment-3 h4 {
	margin-top: 15px;
}

@media screen and (max-width: 767px) {
	.recommendArea.mt80 {
		margin-top: 0 !important;
	}
}

/*---------------動画------------*/

.movieArea .movie{
	position: relative;
	width: 95%;
	padding-bottom: 55%;
	margin: 0 0 0 auto;
}
.movieArea .movie:last-of-type {
	margin-bottom: 0;
}
.movieArea .movie span,
.movieArea .movie img,
.movieArea .movie iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px){
	.movieArea .movie{
		width: 94%;
		margin: 0 auto 10px;
	}
	.pageTagList {
    margin: 0 0 10px;
	}
}

/*box slider*/
.contents_inner #main .slider_inc .columnsub_ttl {
	margin: 70px 0 20px;
    padding-top: 0;
}

.slider_inc .info_list {
	position: relative;
	margin-bottom: 30px;
	padding: 20px 60px;
	background: #d9d9d9;;
	border-radius: 4px;
}
.slider_inc .info_list li:hover a {
	text-decoration: none;
}
.slider_inc .box_container {
	margin-right: 20%;
	margin-left: 20%;
}
.slider_inc .box_container li:after {
	content: '';
	clear: both;
	display: table;
}
.slider_inc .box_container li > a {
	display: block;
	padding: 10px;
	background: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	text-align: center;
}
.slider_inc .box_container li > a img {
	width: 100%;
	margin-bottom: 10px;
}
.slider_inc .box_container li > a span {
	display: block;
	font-weight: bold;
}
.slider_inc .box_container li > a span.ttl {	
	font-size: 13px;	
}
.slider_inc .box_container li > a span.txt {	
	font-size: 15px;	
}
.slider_inc .bx-controls .bx-controls-direction > a {
	display: block;
	position: absolute;
	width: 18px;
	top: 0;
	bottom: 0;
	text-align: center;
	z-index: 1;
	background-color: #fff;
	border: 0;
	cursor: pointer;
	outline: none;
}
.slider_inc .bx-controls .bx-controls-direction .bx-prev {
	left: 20px;
	background: #d9d9d9 url(/column/img/common/s_vi_prev.png) no-repeat center left;
}
.slider_inc .bx-controls .bx-controls-direction .bx-next {
	right: 20px;
	background: #d9d9d9 url(/column/img/common/s_vi_next.png) no-repeat center right;
}
.slider_inc .bx-controls .bx-pager {
	display: none;
}

@media screen and (max-width: 767px) {
	.contents_inner #main .slider_inc .columnsub_ttl {
		margin: 5% 0;
	}

	.slider_inc {
		width: 95%;
    	margin: 0 auto;
	}
	.slider_inc .info_list {
		padding: 15px 28px;
		border-radius: 0;
	}
	.slider_inc .box_container {
		margin: 0;
	}
	.slider_inc .box_container li > a span {
		font-size: 14px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-prev {
		left: 5px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-next {
		right: 5px;
	}
}